Fglrx xorg issues ahem VGA driver issues.... :-)

Discussion in 'Windows & Other OS Discussion & Support' started by dawgXdenta, Apr 16, 2009.

  1. dawgXdenta

    dawgXdenta Well-Known Member

    Joined:
    Apr 5, 2008
    Messages:
    2,084
    Likes Received:
    170
    Trophy Points:
    73
    Hey guys I downloaded the ati driver package from well............ the ATI site as I was too lazy to go through eace package and check whether my packages were in order.

    Now now i know everyone says just get the proprietry drivers made by linux programmers and save yourself the hassle but i wanted to see how good the ATI ones were ......

    So i did a bum rush :D install and as you can imagine i've had some issues with my graphics since then . One time i'd have graphics capacity @ MAX next i'm getting almost FULL failure e.g window frames becoming blotchy when i'm watching a movie, basically the drivers and the packages werent best buds.

    What did you guys do to have a quick easy and smooth installation.

    Do i really have to check every package? :tears:

    currently i have no drivers installed i'm running on stock baby, yeah!
    BTW i'va had that those drivers for like 3 months, but I finally stopped being lazy and now I want a solution and NO automatic download and install is no solution for me. I have to see what i'm installing and where its going

    THANKS
     
  2. dawgXdenta

    dawgXdenta Well-Known Member

    Joined:
    Apr 5, 2008
    Messages:
    2,084
    Likes Received:
    170
    Trophy Points:
    73
    I should take LINUX more seriously it'll put food on my table baaahh humbug to windows
     
  3. RIV@NVX

    RIV@NVX Freedom is a feature.

    Joined:
    Jul 10, 2002
    Messages:
    4,476
    Likes Received:
    2
    Trophy Points:
    0
    What card do you have? Do you have an option of using distro-supplied packages of FGLRX?
     
  4. dawgXdenta

    dawgXdenta Well-Known Member

    Joined:
    Apr 5, 2008
    Messages:
    2,084
    Likes Received:
    170
    Trophy Points:
    73
    ubuntu 8, runnin 3850 oc ed.I Checked the packages they support all the way up to 4850 (when i last checked). I'm quite sure i have all packages installed and updated, just not sure exactly what missing
     
  5. RIV@NVX

    RIV@NVX Freedom is a feature.

    Joined:
    Jul 10, 2002
    Messages:
    4,476
    Likes Received:
    2
    Trophy Points:
    0
    The issue with Ubuntu is that they don't package newere FGLRX when ATI/AMD releases it, but you have to get newer Ubuntu for that. I suggest you get 9.04, they have some exclusive beta from AMD for that release, it might fix issues you have.
     
  6. dawgXdenta

    dawgXdenta Well-Known Member

    Joined:
    Apr 5, 2008
    Messages:
    2,084
    Likes Received:
    170
    Trophy Points:
    73
    that's what i thought, when i was rechecking the list of necessary packages, it appeared that some weren't there(on my PC), then when i checked on some Linux forums it said some packages aren't necessary with the latest FGLRX and Xorg packages

    Problem its a bit of a b**** to check which ones I actually need with what release as the documentation is slow coming and far apart also updates come out every other week so its hard to keep track.

    I guess downloading Ubunt-9 could be a solution, then i'd have to check the necesary packages for 9 and try try again hopefully itl be easy peezy this round
     

Share This Page

visited